<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - <OJQ>Posledná verzia</OJQ></TYPEOJ>
<DATE.SEANCE DATE="2006/11/16" PLACE="STR">Štvrtok 16. novembra 2006</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="10001150">10:00  - 11:50</HEURE><POINTS><POINT INDEX="48" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5345">Andreas Schwab</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0309">A6-0309/2006</ANCHOR></NUMDOC><MINISUJET>Výročná správa Európskeho ombudsmana za rok 2005</MINISUJET></OBJET.RAPPORT>
<SUJET>Výročná správa o činnosti Európskeho ombudsmana za rok 2005<BR></BR>[ <ANCHOR-PROC ID="48" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2117">2006/2117(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="PETI">Výbor pre petície</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="49" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5514">Luis Herrero-Tejedor</RAPPORTEUR><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0365">A6-0365/2006</ANCHOR></NUMDOC><MINISUJET>Biela kniha o európskej komunikačnej politike</MINISUJET></OBJET.RAPPORT>
<SUJET>Biela kniha o európskej komunikačnej politike<BR></BR>[ <ANCHOR-PROC ID="49" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2087">2006/2087(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="CULT">Výbor pre kultúru a vzdelávanie</ORGANE>
</RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001300">12:00 - 13:00</HEURE><POINTS><POINT INDEX="51" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="78"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="1S0I"><SYMBOLE TYPE="1S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Návrh nariadenia</ENTETE><MINISUJET>Dohoda o rybolove EÚ/Mauritánia</MINISUJET></OBJET.RAPPORT>
<SUJET>Návrh nariadenia Rady o uzavretí Dohody o spolupráci v sektore rybolovu medzi Európskym spoločenstvom a Mauritánskou islamskou republikou<BR></BR>[<ANCHOR-COM ID="47" FAMILY="COM" TYPE="COM" YEAR="2006" NUMBER="0506">KOM(2006)0506</ANCHOR-COM> - <ANCHOR ID="3" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0334">C6-0334/2006</ANCHOR> -  <ANCHOR-PROC ID="50" FAMILY="PROC" TYPE="CNS" YEAR="2006" NUMBER="0168">2006/0168(CNS)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="PECH">Výbor pre rybné hospodárstvo</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="95"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Situácia v Gaze</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="4" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0588">RC B6-0588/2006</ANCHOR>, <ANCHOR ID="5" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0588">B6-0588/2006</ANCHOR>, <ANCHOR ID="6" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0589">B6-0589/2006</ANCHOR>, <ANCHOR ID="7" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0590">B6-0590/2006</ANCHOR>, <ANCHOR ID="8" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0591">B6-0591/2006</ANCHOR>, <BR></BR><ANCHOR ID="9" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0592">B6-0592/2006</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="96"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Dohovor o zákaze biologických a toxických zbraní (BTWC), trieštivých bômb a konvenčných zbraní</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="10" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0585">RC B6-0585/2006</ANCHOR>, <ANCHOR ID="11" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0585">B6-0585/2006</ANCHOR>, <ANCHOR ID="12" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0586">B6-0586/2006</ANCHOR>, <ANCHOR ID="13" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0587">B6-0587/2006</ANCHOR>, <ANCHOR ID="14" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0593">B6-0593/2006</ANCHOR>, <BR></BR><ANCHOR ID="15" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0594">B6-0594/2006</ANCHOR>, <ANCHOR ID="16" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0611">B6-0611/06</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="42"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5380">Alexander Stubb</RAPPORTEUR><NUMDOC><ANCHOR ID="17" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0367">A6-0367/2006</ANCHOR></NUMDOC><MINISUJET>Stratégia pre oblasť Baltického mora v rámci Severnej dimenzie</MINISUJET></OBJET.RAPPORT>
<SUJET>Stratégia pre oblasť Baltického mora v rámci Severnej dimenzie<BR></BR>[ <ANCHOR-PROC ID="51" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2171">2006/2171(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="41"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="1316">Karl von Wogau</RAPPORTEUR><NUMDOC><ANCHOR ID="18" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0366">A6-0366/2006</ANCHOR></NUMDOC><MINISUJET>Vykonávanie Európskej bezpečnostnej stratégie v rámci Európskej bezpečnostnej a obrannej politiky</MINISUJET></OBJET.RAPPORT>
<SUJET>Vykonávanie Európskej bezpečnostnej stratégie v rámci Európskej bezpečnostnej a obrannej politiky<BR></BR>[ <ANCHOR-PROC ID="52" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2033">2006/2033(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="46"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4966">Giuseppe Gargani</RAPPORTEUR><NUMDOC><ANCHOR ID="19" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0359">A6-0359/2006</ANCHOR></NUMDOC><MINISUJET>Dedenie a závety</MINISUJET></OBJET.RAPPORT>
<SUJET>Odporúčania Komisii o dedení a závetoch<BR></BR>[ <ANCHOR-PROC ID="53" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2148">2005/2148(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
<REMARQUE FACE="NORMAL">Článok 39 rokovacieho poriadku EP</REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="43"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5425">Ana Maria Gomes</RAPPORTEUR><NUMDOC><ANCHOR ID="20" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0362">A6-0362/2006</ANCHOR></NUMDOC><MINISUJET>Ženy v medzinárodnej politike</MINISUJET></OBJET.RAPPORT>
<SUJET>Ženy v medzinárodnej politike<BR></BR>[ <ANCHOR-PROC ID="54" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2057">2006/2057(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="FEMM">Výbor pre práva žien a rovnosť pohlaví</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="44"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5171">Edit Bauer</RAPPORTEUR><NUMDOC><ANCHOR ID="21" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0368">A6-0368/2006</ANCHOR></NUMDOC><MINISUJET>Boj proti obchodovaniu s ľuďmi</MINISUJET></OBJET.RAPPORT>
<SUJET>Návrh odporúčania Európskeho parlamentu Rade o boji proti obchodovaniu s ľuďmi – jednotný prístup a návrhy akčného plánu<BR></BR>[ <ANCHOR-PROC ID="55" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2078">2006/2078(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="48"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5345">Andreas Schwab</RAPPORTEUR><NUMDOC><ANCHOR ID="22" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0309">A6-0309/2006</ANCHOR></NUMDOC><MINISUJET>Výročná správa Európskeho ombudsmana za rok 2005</MINISUJET></OBJET.RAPPORT>
<REMARQUE FACE="NORMAL">Ak sa rozprava uzavrie</REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="49"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5514">Luis Herrero-Tejedor</RAPPORTEUR><NUMDOC><ANCHOR ID="23" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0365">A6-0365/2006</ANCHOR></NUMDOC><MINISUJET>Biela kniha o európskej komunikačnej politike</MINISUJET></OBJET.RAPPORT>
<REMARQUE FACE="NORMAL">Ak sa rozprava uzavrie</REMARQUE></RAPPORT>
</POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><POINTS><POINT INDEX="84" DELAIS="FALSE" SOMHTML="LINK"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázka na ústne zodpovedanie</ENTETE><MINISUJET>Famaguste / Varosha</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="24" FAMILY="OQ" TYPE="O" YEAR="2006" NUMBER="0106">O-0106/2006</ANCHOR></NUMQO><OBJETQO><AUTEUR>Marcin Libicki</AUTEUR><NUMDOC><ANCHOR ID="25" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0446">B6-0446/2006</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Začlenenie prinavrátenia teritória Varosha jej zákonitým obyvateľom do komplexných opatrení na ukončenie izolácie komunity cyperských Turkov</SUJET>
<ORGANE CODE="PETI">Výbor pre petície</ORGANE>
</QUESTION.ORALE></GROUPEQO></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1600[aleboposkončenípredchádzajúcichrozpráv]1700">16:00 [alebo po skončení predchádzajúcich rozpráv] - 17:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1" NATURE="HUMAN-RIGHTS"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="56" FAMILY="RULES-EP" TYPE="RULE" DAY="25" MONTH="09" YEAR="2006" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="87" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Etiópia</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="26" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0596">RC B6-0596/2006</ANCHOR>, <ANCHOR ID="27" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0596">B6-0596/2006</ANCHOR>, <ANCHOR ID="28" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0598">B6-0598/2006</ANCHOR>, <ANCHOR ID="29" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0600">B6-0600/2006</ANCHOR>, <BR></BR><ANCHOR ID="30" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0603">B6-0603/2006</ANCHOR>, <ANCHOR ID="31" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0606">B6-0606/2006</ANCHOR>, <ANCHOR ID="32" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0613">B6-0613/2006</ANCHOR></REMARQUE></DIVERS></POINT>
<POINT INDEX="88" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Bangladéš</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="33" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0595">RC B6-0595/2006</ANCHOR>, <ANCHOR ID="34" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0595">B6-0595/2006</ANCHOR>, <ANCHOR ID="35" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0599">B6-0599/2006</ANCHOR>, <ANCHOR ID="36" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0601">B6-0601/2006</ANCHOR>, <BR></BR><ANCHOR ID="37" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0605">B6-0605/2006</ANCHOR>, <ANCHOR ID="38" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0608">B6-0608/2006</ANCHOR>, <ANCHOR ID="39" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0612">B6-0612/2006</ANCHOR></REMARQUE></DIVERS></POINT>
<POINT INDEX="89" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Irán</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="40" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0597">RC B6-0597/2006</ANCHOR>, <ANCHOR ID="41" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0597">B6-0597/2006</ANCHOR>, <ANCHOR ID="42" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0602">B6-0602/2006</ANCHOR>,  <ANCHOR ID="43" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0604">B6-0604/2006</ANCHOR>, <BR></BR><ANCHOR ID="44" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0607">B6-0607/2006</ANCHOR>, <ANCHOR ID="45" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0609">B6-0609/2006</ANCHOR>, <ANCHOR ID="46" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0614">B6-0614/2006</ANCHOR></REMARQUE></DIVERS></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1700[aleboposkončenípredchádzajúcichrozpráv]1800">17:00 [alebo po skončení predchádzajúcich rozpráv] - 18:00</HEURE><POINTS><POINT INDEX="52" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="53"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu<BR></BR>(<ANCHOR ID="57" FAMILY="RULES-EP" TYPE="RULE" DAY="25" MONTH="09" YEAR="2006" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="54"><DIVERS><OBJET.DIVERS><ENTETE>Pokračovanie hlasovania</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>